img { border:none;}
img.articles { padding:20px 0;}
ne;
.lgn_page { color: #221e1f; font-family: Tahoma, Geneva, sans-serif; margin: 0 10px; }
#fancy_frame { height: 400px !important;}
.lgn_page a:link { color: #c3074e; }
.lgn_page a:visited { color: #C3074E; }
.lgn_page a:hover { color: #09F; }
.lgn_page a:active { color: #09F; }

.lgn_mark { color: #c5074f; font-family: Tahoma, Geneva, sans-serif; font-size: 24px; }
.lgn_bigsizedtext { font-size: 16px; font-family: Tahoma; color: #221e1f; }

.lgn_menu { height: 39px; background: url(../images/menu_gbg.png) repeat-x; }
.lgn_i_r { float: right; } 
.limiter_620 { width: 620px; height: 1px; display: table; }
.limiter_630 { width: 630px; height: 1px; display: table; }

.lgn_m1 { height: 39px; width: 190px; background: url(../images/menu/control.png) no-repeat bottom; float: left; cursor: pointer; }
.lgn_m1a { height: 39px; width: 190px; background: url(../images/menu/control.png) no-repeat top; float: left; }

.lgn_m2 { height: 39px; width: 64px; background: url(../images/menu/articles.png) no-repeat bottom; float: left; cursor: pointer; }
.lgn_m2a { height: 39px; width: 64px; background: url(../images/menu/articles.png) no-repeat top; float: left; }

.lgn_m3 { height: 39px; width: 146px; background: url(../images/menu/about.png) no-repeat bottom; float: left; cursor: pointer; }
.lgn_m3a { height: 39px; width: 146px; background: url(../images/menu/about.png) no-repeat top; float: left; }

.lgn_m4 { height: 39px; width: 82px; background: url(../images/menu/buy.png) no-repeat bottom; float: left; cursor: pointer; }
.lgn_m4a { height: 39px; width: 82px; background: url(../images/menu/buy.png) no-repeat top; float: left; }

.lgb_model_b { font-size: 12px; font-family: Tahoma, Geneva, sans-serif; line-height: 1.5em; }

.lgb_odd_a { background: url(../images/bg_rt.png) no-repeat top right; }
.lgb_odd_b { background: url(../images/bg_lb.png) no-repeat bottom left; padding: 10px 30px; }

.lgb_even_a { background: url(../images/bg_lt.png) no-repeat top left; }
.lgb_even_b { background: url(../images/bg_rb.png) no-repeat bottom right; padding: 10px 30px; }

.lgb_even_b_l { background: url(../images/b_r_rounded.png) no-repeat bottom right; padding: 10px 30px; }

.lgn_img { margin-top: 17px; }

.tooltip { font-family: Tahoma; color: #999999; font-size: 16px; text-align: center; margin-left: -14px; }
.tooltip img { margin: 0 2px -10px 0; position: relative; }

.lgn_lbg { background: url(../images/l_bg.png) no-repeat left top; }

#advblock_lgn {width: 100%; min-width: 990px; margin: 1px 0 0 0; height: 192px; }
#advblock_lgn td {padding: 0 4px 8px 4px; margin: 0;  background: #EFEFEF url('../images/line.gif') repeat-x bottom; width: 600px; min-width: 197px; vertical-align: top;  }
#advblock_lgn a {display: block; position: relative; color: #59708d; text-decoration: none; margin: 4px 0;  text-align: left; font: bold 14px "Trebuchet MS",sans-serif; text-transform: uppercase; }

#advblock_lgn div.anons {display: block; position: relative; overflow: hidden;  height: 184px;  margin: 5px 10px 3px 0;}
#advblock_lgn div.anons a:hover { text-decoration: underline;}
#advblock_lgn div.anons p {font: 11px/13px Verdana,sans-serif; color: black; text-align: left; margin: 4px; text-transform: none;}
#advblock_lgn div.anons img { display: block; background: red; border: 0; margin: 0 8px 2px 0; float: left; border: 1px solid #59708d; }
#advblock_lgn div.anons img.hor {margin: 0; clear: both; float:none; }

#advblock_lgn div.anons_a a { color: #fff; }
#advblock_lgn div.anons_a {display: block; position: relative; overflow: hidden;  height: 184px;  margin: 3px 10px 3px 0; background: #59708d; color: #fff;}
#advblock_lgn div.anons_a a:hover { text-decoration: underline;}
#advblock_lgn div.anons_a p {font: 11px/13px Verdana,sans-serif; color: black; text-align: left; margin: 4px; text-transform: none; color: #fff;}
#advblock_lgn div.anons_a img { display: block; background: red; border: 0; margin: 0 8px 2px 0; float: left; border: 1px solid #707179; }
#advblock_lgn div.anons_a img.hor {margin: 0; clear: both; float:none; }

#advblock_lgn #mainmenu, #mainmenu {width: 168px; min-width: 168px; padding:14px 0 0 0; margin: 0; background: white url('../images/mmenu.gif') no-repeat bottom left; text-align: left;}
#advblock_lgn #mainmenu a {display: block; height: 28px; padding: 4px 0 0 27px; width: 141px; text-transform: uppercase; font: bold 1.4em/1.2em "Trebuchet MS"; color: #59708d; text-decoration: none;}

#headblock_lgn { _position: relative; padding: 0 0 0 218px; min-width: 772px;  height: 162px; background: url('../images/logo8.gif') no-repeat top left;}

#hmenu_lgn {height: 29px; background: #b7a580 url('../images/hmenu_right.gif') no-repeat top right; padding: 0 0 0 18px;}
#hmenu_lgn a {display: block; float: left; height: 29px; background: transparent; padding: 0 9px; margin: 0 9px; color: white;  font: 16px/26px "Trebuchet MS",sans-serif;  text-decoration: none; }
#hmenu_lgn a:hover { text-decoration: underline; }
#hmenus_lgn {position: relative; top: 0; left: 0; right: 0; overflow: hidden;}

.cl { clear: both; font-size: 0; height: 0; }

.nt_green_line { background: #0b3a19; height: 10px; }

.nt_bottom_line { background: #082912; text-align: right; height: 32px; color: #6b7f71; font-size: 12px; padding: 0 50px; line-height: 32px; font-family: Tahoma, Geneva, sans-serif; }

#bottom { margin: 0 !important; }

#bottom {
background: #0b3c91 url(../images/bot_crn.gif) no-repeat left top;
clear:both;
color:white;
left:0;
position:relative;
top:0;
}

#botlinks { background:#2064da;
border-top:4px solid white;
border-bottom:4px solid white;
height:24px;
margin:0 0 0 130px;
position:relative;
text-align:center;
}


#botlinks a {
color:white;
display:inline;
font-family:Verdana,sans-serif;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:24px;
padding:0 4px;
text-decoration:none;
}
#botlinks a + a {
border-left:1px solid white;
}
#botlinks a:hover {
text-decoration:underline;
}

.nt_articles { background: #b7ab9c; margin: 5px 10px 5px; min-width: 950px }

.nt_artic_no_sep { font-family: Tahoma, Geneva, sans-serif; font-size: 11px; color: #555; overflow: hidden; }
.nt_artic_no_sep h2 { font-size: 11px; padding-bottom: 3px; }
.nt_artic_no_sep a:link, .nt_artic_no_sep a:visited { color: #000; }
.nt_artic_no_sep a:active, .nt_artic_no_sep a:hover { color: #777; }
.nt_artic_no_sep { color: #555; }
.nt_artic { background: url(../images/tab_sep.gif) no-repeat right -2px; }

.nt_artic_no_sep div { overflow: hidden; height: 82px; padding: 7px 10px 7px 18px; background: url(../images/bullet.gif) no-repeat 5px 13px; }

.nt_gb { background: #32a530 url(../images/green.gif); height: 26px; border: none; color: #FFF; padding: 0 15px 3px; font-weight: bold; }

.nt_qb { color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin: 0 0 25px 0; }
.nt_qb h2 { color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: normal; margin-bottom: 0px; }

.nt_answ { margin: 20px 0 0 0; border-top: 4px solid #F0F0F0; padding: 10px 0 0 0; }
.nt_answ td { padding: 3px 5px 3px 0; }

.nt_radio_block { margin: 0 0 4px 0; }
.nt_field { border:1px solid #32a530; padding: 3px; color: #333; width: 300px; display: block; margin: 2px 0 10px; }
.nt_select { border:1px solid #32a530; padding: 3px; color: #333; width: 308px; display: block; margin: 2px 0 10px; }



.nt_b_menu { height: 115px; width: 900px; margin: 0 auto; }
.nt_b_menu td { font-size: 11px; padding: 0 5px; font-family: Arial, Helvetica, sans-serif; }
.nt_b_menu td a {}

.nt_b_menu a:link, .nt_b_menu a:visited { color: #FFF; }
.nt_b_menu a:hover, .nt_b_menu a:active { color: #FFF; }

ol { padding: 0 0 0 25px; }
ol li { padding: 0 0 0.7em; }

.nt_cl { clear: both; }

.result_tab th { border-bottom: 1px solid #EEE; padding: 4px 6px; }
.result_tab { border-bottom: 1px solid #EEE; }
.result_tab td { padding: 4px 6px; }

#nt_swf {
height:603px;
margin: -4px 0 0 24px;
padding:0 1px 0 0;
width:926px;
}


/* My styles */

/*Стили для резиновой формы*/
.main_bg { height:auto; width:100%; margin:0; padding:0 0 120px 0; background: black;}
.cont_main { width:910px; margin:0 auto; position:relative; min-height:70px;}

/*Шапки разделов*/
.cont_specs { background:url(/events/nokia/lumia800/images/konk/_uni_bg.png) top left no-repeat;}
.cont_gallery { background:url(/events/nokia/lumia800/images/konk/_gallery_bg.png) top left no-repeat;}
.cont_contest { background:url(/events/nokia/lumia800/images/konk/_contest_bg.jpg) top left no-repeat;}
.cont_apps { background:url(/events/nokia/lumia800/images/konk/_uni_bg.png) top left no-repeat;}
.cont_buy { background:url(/events/nokia/lumia800/images/konk/_uni_bg.png) top left no-repeat;}

/*Универсальные дефолты для любого контента*/
.anycontent { width:890px; height:auto; min-height:250px; margin:0 auto 50px auto; font-family:Tahoma, Geneva, sans-serif; font-weight:normal; font-size:12px; line-height:1.2em; color:white; overflow:auto;}
.anycontent h1,.anycontent h2 { font-weight:normal; font-size:28px; line-height:1.2em; margin:1em 0 0.5em 0; color:white;}
.anycontent h3 { font-weight:normal; font-size:24px; line-height:1.2em; margin:1em 0 0.5em 0; color:white;}
.anycontent h4 { font-size:14px; line-height:1.2em; margin: 1.3em 0 0.3em 0;}
.anycontent p {margin-left:15px; font-size:14px; line-height:1.7em; margin-bottom:0.8em; color:white;}
.anycontent p a { font-size:14px; line-height:1.7em; margin-bottom:0.8em; color:white;}
.anycontent p a:hover {color: #b56ab1}
.anycontent ul, .anycontent ol, .anycontent dl {margin-bottom:0.8em;}
.anycontent ul li, .anycontent ol li, .anycontent dl dt { font-size:14px; line-height:1.7em; margin-left:2em; color:white;}
.anycontent ol li p {  margin-left:2em; text-indent:-1.2em; }
/*Формы*/
.konkursTextKonkurs { width:650px; margin-bottom:25px;}
.o2_form_field { width:650px;}

/*Меню*/
.top_menu { width:693px; height:44px; float:right; list-style:none; margin-bottom:7px;}
.float_w { width:375px;}
.top_menu a, .top_menu li { height:44px; display:block; border:none;}
.top_menu li { float:left; margin-left:23px;}
.top_menu .first_el { margin-left:0px;}
.m1on, .m1off { width:69px;}
.m2on, .m2off { width:137px;}
.m3on, .m3off { width:71px;}
.m4on, .m4off { width:95px;}
.m5on, .m5off { width:110px;}
.m6on, .m6off { width:94px;}
.m7on, .m7off { width:155px;}
.close_btn { width:18px; margin-left:40px; top:20px; position:relative;}

.m1on, .m1off:hover {background: url(/events/nokia/lumia800/images/konk/m1on.png) bottom left no-repeat;}
.m1off {background: url(/events/nokia/lumia800/images/konk/m1off.png) bottom left no-repeat;}
.m2on, .m2off:hover {background: url(/events/nokia/lumia800/images/konk/m2on.png) bottom left no-repeat;}
.m2off {background: url(/events/nokia/lumia800/images/konk/m2off.png) bottom left no-repeat;}
.m3on, .m3off:hover {background: url(/events/nokia/lumia800/images/konk/m3on.png) bottom left no-repeat;}
.m3off {background: url(/events/nokia/lumia800/images/konk/m3off.png) bottom left no-repeat;}
.m4on, .m4off:hover {background: url(/events/nokia/lumia800/images/konk/m4on.png) bottom left no-repeat;}
.m4off {background: url(/events/nokia/lumia800/images/konk/m4off.png) bottom left no-repeat;}
.m5on, .m5off:hover {background: url(/events/nokia/lumia800/images/konk/m5on.png) bottom left no-repeat;}
.m5off {background: url(/events/nokia/lumia800/images/konk/m5off.png) bottom left no-repeat;}
.m6on, .m6off:hover {background: url(/events/nokia/lumia800/images/konk/m6on.png) bottom left no-repeat;}
.m6off {background: url(/events/nokia/lumia800/images/konk/m6off.png) bottom left no-repeat;}
.m7on, .m7off:hover {background: url(/events/nokia/lumia800/images/konk/m7on.png) bottom left no-repeat;}
.m7off {background: url(/events/nokia/lumia800/images/konk/m7off.png) bottom left no-repeat;}
.close_btn {background: none;}

/*Главная страница*/
.flash_container { width:910px; height:770px; position:absolute; top:0; left:0;}
.wp_logo { position: absolute; top:800px; left:0; z-index:500;}
.youtube { width:550px; height:375px; position:absolute; top:515px; right:0; z-index:500;}
.youtube ul { width:100%; height:28px; margin-bottom:7px;}
.youtube ul li { display:block; margin:0 2px; float:left;}
.youtube ul li h6 {width:354px; height:16px; margin-top:10px; overflow: hidden; color:white; text-align:right; font-family:Tahoma, Geneva, sans-serif; font-size:13px; font-weight:normal;}
.youtube ul li a { display:block; width:28px; height:28px;}
.video_container iframe {width:550px; height:339px;}

.menu_item { background:url(/events/nokia/lumia800/images/konk/vbuttons.png) no-repeat; background-color:#2a292c;}
.v1 { background-position: 0;}
.v2 { background-position: -28px;}
.v3 { background-position: -56px;}
.v4 { background-position: -84px;}
.v5 { background-position: -112px;}
.v6 { background-position: -140px;}
.on, .off:hover { background-color:#86b945;}

/*Четыре статьи снизу*/
.topic_container { width:910px; height:180px; z-index:500;}
.topic { width:205px; margin-left:30px; float:left; overflow:hidden; color:white;}
.topic h3 { padding:0 0 0 16px; margin:0 0 10px 0; min-height:36px; font-size:14px; font-family:Tahoma, Geneva, sans-serif;}
.topic p { font-family:Tahoma, Geneva, sans-serif; font-size:11px; line-height:1.3em;}
.topic a { color:white; text-decoration: none;}
.topic a:hover {color:#b56ab1;}

#t1 { margin-left:0px;}
#t1 h3 { background:url(/events/nokia/lumia800/images/konk/t1.png) 0 2px no-repeat;}
#t2 h3 { background:url(/events/nokia/lumia800/images/konk/t2.png) 0 2px no-repeat;}
#t3 h3 { background:url(/events/nokia/lumia800/images/konk/t3.png) 0 2px no-repeat;}
#t4 h3 { background:url(/events/nokia/lumia800/images/konk/t4.png) 0 2px no-repeat;}

/*Приложения*/
.app_row { width:100%; color:white; margin-bottom:40px;}
.app_row img { float:left;}
.app_row h4, .app_row p { width:600px; margin-right:195px; float:right; font-family:Tahoma, Geneva, sans-serif;}
.app_row h4 { font-size:20px; margin-bottom:18px; font-weight:normal;}
.app_row p { font-size:12px;}
.app_row a { color:white; text-decoration: none;}
.app_row a:hover {color:#b56ab1;}

/*Викторина*/
.about_contest { width:355px; float:right; color:white;}
.about_contest h2 { font-family:Tahoma, Geneva, sans-serif; font-size:16px; font-weight:normal; margin-bottom:15px;}
.about_contest p { font-family:Tahoma, Geneva, sans-serif; font-size:12px; line-height:1.5em;}
.about_contest a { color:white;}
.about_contest a:hover {text-decoration:none;}

/*Всплывающее окно*/
iframe, .content_frame { width:680px; height:500px; overflow:hidden; background:none;}
.competition_window { width:680px; height:500px; background: url(/events/nokia/lumia800/images/konk/float/_float_bg.png) top left no-repeat; border:none;}
.question { width:530px; margin:0 0 30px 70px; color:white;}
.question, .question form label { font-family:Tahoma, Geneva, sans-serif; font-size:11px;}
.question p { font-family:Tahoma, Geneva, sans-serif; font-size:14px; line-height:1.2em; margin-bottom:40px;}
.question label { display:block; margin-bottom:15px; font-size:11px;}
.question label span { font-family:Tahoma, Geneva, sans-serif; font-size:14px; margin-left:15px;}
.question form h2 { font-family:Tahoma, Geneva, sans-serif;  font-weight:normal; line-height:1em; margin:0 0 20px 0; font-size:20px;}
.question b, .question form p b { color:#e0ff64;}
.question a, .question a b { color:white;}
.question a:hover {text-decoration:none;}

/*Характеристики*/
.cont_specs .anycontent dl dt { width:655px; padding-top:13px; padding-bottom:13px; background:url(/events/nokia/lumia800/images/konk/dotted.gif) left bottom repeat-x;}

/*Где купить*/
.cont_buy .about_contest a { font-family:Tahoma, Geneva, sans-serif; font-size:12px; font-weight:bold; text-align:center;}
.cont_buy .about_contest span { width:158px; text-align:center; padding:10px 0; display:block;}

/*Галерея*/
#gallery {}
#gallery .vall { width:400px; height: 400px; position:absolute; top:275px; right:0px; background:white;}
#gallery .imgall {}
#gallery .imgall a { position:absolute;}
#gallery .imgall #img1{ width:192px; height:193px; top:81px; left:100px;}
#gallery .imgall #img2{ width:94px; height:94px; top:280px; left:0px;}
#gallery .imgall #img3{ width:94px; height:193px; top:181px; left:399px;}
#gallery .imgall #img4{ width:94px; height:193px; top:481px; left:99px;}
#gallery .imgall #img5{ width:94px; height:94px; top:380px; left:199px;}
#gallery .imgall #img6{ width:94px; height:94px; top:481px; left:300px;}
#gallery .imgall #img7{ width:94px; height:94px; top:580px; left:399px;}
